- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< evas::clickable_interface >::type< U > Struct Template Reference

## Public Member Functions
| operator evas::clickable_interface () const
template<typename F >
::efl::eo::signal_connection | callback_clicked_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_clicked_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_clicked_double_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_clicked_double_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_clicked_triple_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_clicked_triple_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_pressed_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_pressed_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_unpressed_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_unpressed_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_longpressed_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_longpressed_call (T *info)
template<typename F >
::efl::eo::signal_connection | callback_repeated_add (F &&callback_,::efl::eo::callback_priority priority_=::efl::eo::callback_priorities::default_)
template<typename T >
void | callback_repeated_call (T *info)